Subject: Re: A3D-2
From: "Steve Bamford" <[email-masked]>
To: "Phil Juvet" <[email-masked]>
Date: Thu, 9 May 2002 09:24:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Phil Juvet" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, February 04, 2002 3:42 PM
Subject: A3D-2

> Hi Steve
> 
> I know your busy, but I have miss labled the pictures I sent of the
> A3D-1. The aircraft in the photos is
> 138938 and started life as an A3D-2 later changed to A-3B. At the time I
> took the photos its designation was
> EA-3B or NA-3B. It has been both types in its career. It has since been
> scrapped.
> 
> Phil Juvet
> 
>